<?

define("_IMG_","IMAGE");

define("_DESC_","DESCRIPTION");

define("_PRI_","PRICE");

define("_BIDR_","BIDDER");

define("_CWD_","COUNTDOWN");

define("_INS_","Instead of"); 

define("_LIVE_","Live Auctions"); 

define("_FIX_","Fixed Price"); 

define("_PEN_","Penny Auction"); 

define("_HUN_","100% Off"); 

define("_DOO_LIVE_","Money Auctions |Liveauction");

define("_FIX_PRI_AUC_","Fixed Price Auction");

define("_PEN_AUCTION_","Penny Auction");

define("_100OF_","100% off auction");

define("_CHART_AUCT_","Charity auction");

define("_BID_","BID");

define("_NO_PRODUCT_","Stay tuned for new product listings coming soon.");

define("__","");

define("__","");

define("__",""); 



?>